$body-bg: #eaf0f7;
$primary: #20c0f3;
$white: #ffffff;
$gray: #474747;
$soft-gray: #a1a1a1;
$light-gray: #dcddea;
$blue-primary: #005E6A;
$orange-primary: #F15922;

$deep-green: #1A636E;
$green-blue: #00ABAD;
$header-bg: $white;
$sidebar-active-bg: $soft-gray;
$menu-button-bg: $deep-green;
